# mdtraj.acylindricity

mdtraj.acylindricity(traj)

  Compute the acylindricity of a trajectory.

  For each frame compute the principal moments then,

  \[c = \lambda_2^2 - \lambda_1^2\]
  Parameters:

    traj (Trajectory) – Trajectory to compute gyration tensor of.

  Returns:

    c – Acylindricity of each frame of the trajectory.

  Return type:

    np.ndarray, shape=(traj.n_frames, 1), dtype=float64